print.dgr_graph {DiagrammeR} | R Documentation

## Print the graph to the terminal

### Description

This function will provide a summary of the graph.

### Usage

    ## S3 method for class 'dgr_graph'
    print(x, ...)

### Arguments

`x` | a graph object of class `dgr_graph`.

### Examples

    ## Not run:
    # Create a random graph
    graph <-
      create_random_graph(
        n = 10, m = 22,
        set_seed = 23)

    # Get a summary of the graph
    graph

    ## End(Not run)

[Package DiagrammeR version 0.9.2 Index]